@font-face{
font-family:"Frutiger Next W01 Bold";
src:url(//fonts.evn.at/ce9ebe9b-6684-4783-8760-f3a20a0c52f0.eot?#iefix);
src:url(//fonts.evn.at/ce9ebe9b-6684-4783-8760-f3a20a0c52f0.eot?#iefix) format("eot"),url(//fonts.evn.at/5f3f5b96-b77d-497d-a916-d483bc9c6c3f.woff) format("woff"),url(//fonts.evn.at/209c5dbd-a0e8-4fdf-ada6-50628360eefd.ttf) format("truetype"),url(//fonts.evn.at/44583fec-16e5-46d4-94b5-f779465dc4ec.svg#44583fec-16e5-46d4-94b5-f779465dc4ec) format("svg");
}
@font-face{
font-family:"Frutiger Next W01 Light";
src:url(//fonts.evn.at/ed851bde-4b1b-45ca-9fbb-9603819932cf.eot?#iefix);
src:url(//fonts.evn.at/ed851bde-4b1b-45ca-9fbb-9603819932cf.eot?#iefix) format("eot"),url(//fonts.evn.at/35288d5e-681e-4b64-a930-438d2b2551d6.woff) format("woff"),url(//fonts.evn.at/1a22c75e-4022-43cd-a543-70ca36eb92aa.ttf) format("truetype"),url(//fonts.evn.at/2c937a24-6a4c-47b2-b3f3-28173e19b53d.svg#2c937a24-6a4c-47b2-b3f3-28173e19b53d) format("svg");
}
@font-face{
font-family:"FrutigerNextW01-Regular";
src:url(//fonts.evn.at/4cef6d85-d22a-4541-b469-da13751862aa.eot?#iefix);
src:url(//fonts.evn.at/4cef6d85-d22a-4541-b469-da13751862aa.eot?#iefix) format("eot"),url(//fonts.evn.at/d74de079-587d-4049-9cca-50ba02a536f9.woff) format("woff"),url(//fonts.evn.at/07749504-e72d-4fc9-a58d-5b853dd51fc7.ttf) format("truetype"),url(//fonts.evn.at/8178e4eb-8ce0-4c15-a701-4a102b204c0e.svg#8178e4eb-8ce0-4c15-a701-4a102b204c0e) format("svg");
}
@font-face{
font-family:"FrutigerNextLTW10-Light 902218";
src:url(//fonts.evn.at/ac3e6a73-7d6c-41b0-b194-fb3f980a7585.eot?#iefix);
src:url(//fonts.evn.at/ac3e6a73-7d6c-41b0-b194-fb3f980a7585.eot?#iefix) format("eot"),url(//fonts.evn.at/8c24c9f2-7565-49ac-b76d-a0eb0e5ecd97.woff) format("woff"),url(//fonts.evn.at/410bfa59-c331-4fe2-9dbd-bde54c80d656.ttf) format("truetype"),url(//fonts.evn.at/d842d24b-75a6-4ba2-90bb-4473d4a5630e.svg#d842d24b-75a6-4ba2-90bb-4473d4a5630e) format("svg");
}
@font-face{
font-family:"Frutiger Next LT W10";
src:url(//fonts.evn.at/e515b6b5-639c-4264-af03-d3d220cc36e6.eot?#iefix);
src:url(//fonts.evn.at/e515b6b5-639c-4264-af03-d3d220cc36e6.eot?#iefix) format("eot"),url(//fonts.evn.at/67feac47-d08b-43ca-a5e4-2d97320ccbe4.woff) format("woff"),url(//fonts.evn.at/c729a33f-80aa-4e43-bc8a-e7ef4c7e0380.ttf) format("truetype"),url(//fonts.evn.at/124e0bfd-7414-44fe-9549-7fd5be96fbac.svg#124e0bfd-7414-44fe-9549-7fd5be96fbac) format("svg");
}
@font-face{
font-family:"FrutigerNextLTW10-Bold";
src:url(//fonts.evn.at/0f811a02-465c-4479-bb85-b2e05e0cf958.eot?#iefix);
src:url(//fonts.evn.at/0f811a02-465c-4479-bb85-b2e05e0cf958.eot?#iefix) format("eot"),url(//fonts.evn.at/da38f30e-7752-485d-999e-8d53b2b5c856.woff) format("woff"),url(//fonts.evn.at/4d6aa4b4-823a-4a1b-a747-a200a8b601c8.ttf) format("truetype"),url(//fonts.evn.at/97b17f25-c47b-4fef-9b9b-4baed014dea5.svg#97b17f25-c47b-4fef-9b9b-4baed014dea5) format("svg");
}
